problem with pinentry-qt ?

Marcus Brinkmann
Thu Jun 5 15:01:02 2003

On Thu, Jun 05, 2003 at 11:34:26AM +0200, johan wrote:
> This message could not be signed!
> The Crypto Plug-In '/usr/local/lib/cryptplug/' reported the 
> following details:
> #19 : No Passphrase
> Your configuration might be invalid or the Plug-In damaged.
> Please contact your system administrator.

You have to configure gnupg to use gpg-agent.


`Rhubarb is no Egyptian god.' GNU
Marcus Brinkmann              The Hurd